
 function check_thisForm(){
 
 if (document.thisForm.SMT_filename.value==""){
 alert("视频名称不能是空值！请继续添加...");
 document.thisForm.SMT_filename.focus();
 return false;
 }
 if (document.thisForm.UserPic.value==""){
  alert("视频截图不能是空值！请继续添加...");
  document.thisForm.UserPic.focus();
  return false;
 }
 if (document.thisForm.UserVideo.value==""){
 alert("视频文件不能是空值！请继续添加...");
 document.thisForm.UserVideo.focus();
 return false;
 }
 }